<?php
// created: 2017-09-12 15:06:13
$dictionary["WPE_Work_Product_Enrollment"]["fields"]["wpe_work_product_enrollment_wpe_work_product_enrollment_1"] = array (
  'name' => 'wpe_work_product_enrollment_wpe_work_product_enrollment_1',
  'type' => 'link',
  'relationship' => 'wpe_work_product_enrollment_wpe_work_product_enrollment_1',
  'source' => 'non-db',
  'module' => 'WPE_Work_Product_Enrollment',
  'bean_name' => 'WPE_Work_Product_Enrollment',
  'vname' => 'LBL_WPE_WORK_PRODUCT_ENROLLMENT_WPE_WORK_PRODUCT_ENROLLMENT_1_FROM_WPE_WORK_PRODUCT_ENROLLMENT_L_TITLE',
  'id_name' => 'wpe_work_pd83eollment_ida',
);
$dictionary["WPE_Work_Product_Enrollment"]["fields"]["wpe_work_product_enrollment_wpe_work_product_enrollment_1"] = array (
  'name' => 'wpe_work_product_enrollment_wpe_work_product_enrollment_1',
  'type' => 'link',
  'relationship' => 'wpe_work_product_enrollment_wpe_work_product_enrollment_1',
  'source' => 'non-db',
  'module' => 'WPE_Work_Product_Enrollment',
  'bean_name' => 'WPE_Work_Product_Enrollment',
  'vname' => 'LBL_WPE_WORK_PRODUCT_ENROLLMENT_WPE_WORK_PRODUCT_ENROLLMENT_1_FROM_WPE_WORK_PRODUCT_ENROLLMENT_R_TITLE',
  'id_name' => 'wpe_work_pd83eollment_ida',
);
$dictionary["WPE_Work_Product_Enrollment"]["fields"]["wpe_work_product_enrollment_wpe_work_product_enrollment_1_name"] = array (
  'name' => 'wpe_work_product_enrollment_wpe_work_product_enrollment_1_name',
  'type' => 'relate',
  'source' => 'non-db',
  'vname' => 'LBL_WPE_WORK_PRODUCT_ENROLLMENT_WPE_WORK_PRODUCT_ENROLLMENT_1_FROM_WPE_WORK_PRODUCT_ENROLLMENT_R_TITLE',
  'save' => true,
  'id_name' => 'wpe_work_pd83eollment_ida',
  'link' => 'wpe_work_product_enrollment_wpe_work_product_enrollment_1',
  'table' => 'wpe_work_product_enrollment',
  'module' => 'WPE_Work_Product_Enrollment',
  'rname' => 'name',
);
$dictionary["WPE_Work_Product_Enrollment"]["fields"]["wpe_work_product_enrollment_wpe_work_product_enrollment_1_name"] = array (
  'name' => 'wpe_work_product_enrollment_wpe_work_product_enrollment_1_name',
  'type' => 'relate',
  'source' => 'non-db',
  'vname' => 'LBL_WPE_WORK_PRODUCT_ENROLLMENT_WPE_WORK_PRODUCT_ENROLLMENT_1_FROM_WPE_WORK_PRODUCT_ENROLLMENT_L_TITLE',
  'save' => true,
  'id_name' => 'wpe_work_pd83eollment_ida',
  'link' => 'wpe_work_product_enrollment_wpe_work_product_enrollment_1',
  'table' => 'wpe_work_product_enrollment',
  'module' => 'WPE_Work_Product_Enrollment',
  'rname' => 'name',
);
$dictionary["WPE_Work_Product_Enrollment"]["fields"]["wpe_work_pd83eollment_ida"] = array (
  'name' => 'wpe_work_pd83eollment_ida',
  'type' => 'id',
  'source' => 'non-db',
  'vname' => 'LBL_WPE_WORK_PRODUCT_ENROLLMENT_WPE_WORK_PRODUCT_ENROLLMENT_1_FROM_WPE_WORK_PRODUCT_ENROLLMENT_R_TITLE_ID',
  'id_name' => 'wpe_work_pd83eollment_ida',
  'link' => 'wpe_work_product_enrollment_wpe_work_product_enrollment_1',
  'table' => 'wpe_work_product_enrollment',
  'module' => 'WPE_Work_Product_Enrollment',
  'rname' => 'id',
  'reportable' => false,
  'side' => 'left',
  'massupdate' => false,
  'duplicate_merge' => 'disabled',
  'hideacl' => true,
);
$dictionary["WPE_Work_Product_Enrollment"]["fields"]["wpe_work_pd83eollment_ida"] = array (
  'name' => 'wpe_work_pd83eollment_ida',
  'type' => 'id',
  'source' => 'non-db',
  'vname' => 'LBL_WPE_WORK_PRODUCT_ENROLLMENT_WPE_WORK_PRODUCT_ENROLLMENT_1_FROM_WPE_WORK_PRODUCT_ENROLLMENT_L_TITLE_ID',
  'id_name' => 'wpe_work_pd83eollment_ida',
  'link' => 'wpe_work_product_enrollment_wpe_work_product_enrollment_1',
  'table' => 'wpe_work_product_enrollment',
  'module' => 'WPE_Work_Product_Enrollment',
  'rname' => 'id',
  'reportable' => false,
  'side' => 'left',
  'massupdate' => false,
  'duplicate_merge' => 'disabled',
  'hideacl' => true,
);
